/*
Theme Name: Newsmag Child
Theme URI: http://themeforest.net/user/tagDiv/portfolio
Template: Newsmag
Author: tagDiv
Author URI: http://themeforest.net/user/tagDiv/portfolio
Description: Premium wordpress template, clean and easy to use.
Tags: black,white,one-column,two-columns,fixed-layout
Version: 3.3.1.1486688619
Updated: 2017-02-10 01:03:39

*/
body {
	background-color: #ffffff;
}
.td-pb-span12 {
  width: 100%;
}
.td-pb-span11 {
  width: 91.66%;
}
.td-pb-span10 {
  width: 83.33%;
}
.td-pb-span9 {
  width: 75%;
}
.td-pb-span8 {
  width: 66.66%;
}
.td-pb-span7 {
  width: 58.33%;
}
.td-pb-span6 {
  width: 50%;
}
.td-pb-span5 {
  width: 41.66%;
}
.td-pb-span4 {
  width: 33.33%;
}
.td-pb-span3 {
  width: 25%;
}
.td-pb-span2 {
  width: 16.66%;
}
.td-pb-span1 {
  width: 8.333%;
}
.sf-menu ul {
  visibility: visible;
}
.sf-menu .menu-item-has-children a:after {
	  /*content: '\00BB';
	  color: #ffffff;
	  padding: 0 3px;*/
}
.sf-menu > .current-menu-item > a, .sf-menu > .current-menu-ancestor > a, .sf-menu > .current-category-ancestor > a, .sf-menu > li > a:hover, .sf-menu > .sfHover > a {
    background-color: #023ec3;
    color: #fff;
    z-index: 999;
}

.td-container {
	width: 90%;
}
body .td-make-full {
    width: 90%;
}

.top-bar-style-4 .td-header-sp-top-widget, .top-bar-style-4 .td-header-sp-top-menu {
    float: left;
}
.td-main-sidebar {
    z-index: 1;
  
}
.td-icon-search {
	display: none !important;
}

.td-sub-footer-container {
	background-color: #333333;
	color: #ffffff;
}
.td-sub-footer-container a {
    color: #fff;
    padding: 0 10px;
    display: block;
}
.td-sub-footer-container a:hover {
	color: #F8F8F8 !important;
	text-decoration: underline !important;
} 
.td-sub-footer-container .td-sub-footer-menu {
    float: none;
    text-align: center;
}

.td-sub-footer-copy {
    line-height: 24px;
    text-align: center;
    color: #999999;
    margin-top: 20px;
}
.td-ss-main-sidebar {
	text-align: center;
}
.td-ss-main-sidebar aside {
	margin: 30px auto 30px auto;
	text-align: left
}
.td_data_time {
	padding-top: 4px;
}
/* INDEX */

.td_block_big_grid .td-big-thumb {
    width: 50.5%;
    margin: 0;
    border: 1px solid #333333;

}
.td_block_big_grid .td-tiny-thumb {
    width: 24.7%;
    margin: 0;
    border: 1px solid #333333;

  
}

.td_block_big_grid, .td_block_big_grid_2, .td_block_big_grid_3, .td_block_big_grid_4, .td_block_big_grid_5, .td_block_big_grid_6, .td_block_big_grid_7 {
    width: 100%;
}
.home-header {
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px; 
}
/* Category */
.td-scrumb-holder {
	display: none;
}
.td-category-header .td-pb-row [class*="td-pb-span"], .home-header.td-pb-row [class*="td-pb-span"], body.home .td-pb-padding  {
    background-color: #333333;
    -webkit-box-shadow: inset 0 5px 81px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: inset 0 5px 81px rgba(0, 0, 0, 0.75);
    box-shadow: inset 0 5px 81px rgba(0, 0, 0, 0.75);
}
body.home .td-pb-padding {
	padding: 0;
}
.td-category-header .td-scrumb-holder .td-pb-row [class*="td-pb-span"] {
    background-color: #FFF;
    -webkit-box-shadow:  0 0 0;
    -moz-box-shadow: 0 0 0;
    box-shadow: 0 0 0;
}
.td-category-header .td-pb-row h1 {
	color: #fff;
}
.top-posts {
background-color: #333;
    
    }
    
    .td-module-comments {
    background-color: #023ec3;
    display: none;
}

.td-category {
	font-size: 11px;
	margin-top: 10px;
}
.td-tags {
	font-size: 11px;
}
/* Sidebar */

.td-ss-main-sidebar .block-title > a, .td-ss-main-sidebar .block-title > span {
    font-family: 'Open Sans', arial, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    background-color: #333333;
    border-radius: 2px;
    padding: 6px 15px;
    position: relative;
    display: inline-table;
    vertical-align: middle;
    line-height: 16px;
    top: -2px;
}
.td-ss-main-sidebar .td-header-sp-top-widget .td-social-icon-wrap i {
	color: #000000 !important;
	font-size: 24px !important;
}

.td-ss-main-sidebar  .td-header-sp-top-widget.td-header-sp-top-widget {
	text-align: left;
}
